#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Branch\ Name=Branch Name~ibm-odm-source-config1
Component=Component~ibm-odm-source-config2
Data\ Source=Data Source~ibm-odm-source-config3
Decision\ Center\ password.=Decision Center password.~ibm-odm-source-config4
Decision\ Center\ URL=Decision Center URL~ibm-odm-source-config5
Decision\ Center\ username.=Decision Center username.~ibm-odm-source-config6
Deployment\ Configuration=Deployment Configuration~ibm-odm-source-config7
Downloads\ the\ specified\ RuleApp\ jar\ from\ the\ ODM\ Repository.=Downloads the specified RuleApp jar from the ODM Repository.~ibm-odm-source-config8
Extensions\ of\ Files\ to\ Convert=Extensions of Files to Convert~ibm-odm-source-config9
Hostname\ and\ Port\ number\ for\ Decision\ Center.=Hostname and Port number for Decision Center.~ibm-odm-source-config10
IBM\ ODM=IBM ODM~ibm-odm-source-config11
Import=Import~ibm-odm-source-config12
Import\ Version=Import Version~ibm-odm-source-config13
JDBC\ name\ of\ the\ datasource.=JDBC name of the datasource.~ibm-odm-source-config14
Jrules\ Jar\ Path=Jrules Jar Path~ibm-odm-source-config15
Name\ of\ an\ existing\ ODM\ snapshot\ to\ pull\ archive\ from.\ Overrides\ any\ branch\ name,\ if\ given.\ This\ will\ create\ a\ version\ with\ this\ name,\ overriding\ the\ next\ version\ numbering\ scheme.=Name of an existing ODM snapshot to pull archive from. Overrides any branch name, if given. This will create a version with this name, overriding the next version numbering scheme.~ibm-odm-source-config16
Next\ Version\ Number=Next Version Number~ibm-odm-source-config17
ODM\ Snapshot=ODM Snapshot~ibm-odm-source-config18
ODMComponentProperties=ODMComponentProperties~ibm-odm-source-config19
ODMImportProperties=ODMImportProperties~ibm-odm-source-config20
Password=Password~ibm-odm-source-config21
Path\ to\ the\ required\ ODM\ jrules\ jars.\ This\ path\ must\ be\ specified\ if\ the\ jars\ were\ not\ copied\ into\ the\ plugin\ lib\ directory.\ See\ plugin\ documentation\ for\ more\ information.\ Note\:\ This\ property\ is\ ignored\ for\ ODM\ 8.9.1+\ due\ to\ the\ addition\ of\ the\ Decision\ Center\ REST\ API.=Path to the required ODM jrules jars. This path must be specified if the jars were not copied into the plugin lib directory. See plugin documentation for more information. Note\: This property is ignored for ODM 8.9.1+ due to the addition of the Decision Center REST API.~ibm-odm-source-config22
Preserve\ Execute\ Permissions=Preserve Execute Permissions~ibm-odm-source-config23
Project\ Name=Project Name~ibm-odm-source-config24
Source\ and\ Repositories=Source and Repositories~ibm-odm-source-config25
Specify\ a\ pattern\ for\ each\ version\ name.\ For\ example,\ the\ ibm-ucd\ pattern\ produces\ versions\ such\ as\ ibm-ucd-1,\ ibm-ucd-2,\ and\ so\ on,\ based\ on\ the\ 'Next\ Version\ Number'.=Specify a pattern for each version name. For example, the ibm-ucd pattern produces versions such as ibm-ucd-1, ibm-ucd-2, and so on, based on the 'Next Version Number'.~ibm-odm-source-config26
Specify\ the\ version\ number\ for\ the\ next\ version.\ This\ value\ increments\ automatically\ after\ each\ Version\ import.=Specify the version number for the next version. This value increments automatically after each Version import.~ibm-odm-source-config27
Target\ Server=Target Server~ibm-odm-source-config28
The\ comma\ separated\ list\ of\ text\ extensions\ of\ files\ which\ need\ to\ be\ converted\ to\ a\ new\ Charset\ on\ download.=The comma separated list of text extensions of files which need to be converted to a new Charset on download.~ibm-odm-source-config29
The\ IBM\ ODM\ source\ config\ plugin\ automates\ downloading\ RuleApps\ from\ repository.=The IBM ODM source config plugin automates downloading RuleApps from repository.~ibm-odm-source-config30
The\ name\ of\ the\ Branch\ (ex.\ Spring\ Release).\ Pulls\ from\ main\ if\ left\ blank.\ Value\ is\ ignored\ if\ re-deploying\ from\ existing\ snapshot.=The name of the Branch (ex. Spring Release). Pulls from main if left blank. Value is ignored if re-deploying from existing snapshot.~ibm-odm-source-config31
The\ name\ of\ the\ deployment\ configuration.\ (ex.\ test\ deployment)=The name of the deployment configuration. (ex. test deployment)~ibm-odm-source-config32
The\ name\ of\ the\ Project.\ (ex.\ Loan\ Validation\ Service)=The name of the Project. (ex. Loan Validation Service)~ibm-odm-source-config33
The\ name\ of\ the\ Target\ Server\ to\ deploy\ to.\ Leave\ blank\ to\ only\ extract\ the\ archive\ and\ skip\ deployment.=The name of the Target Server to deploy to. Leave blank to only extract the archive and skip deployment.~ibm-odm-source-config34
Username=Username~ibm-odm-source-config35
Version\ Name\ Pattern=Version Name Pattern~ibm-odm-source-config36
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.~ibm-odm-source-config37
